<?xml version="1.0" encoding="utf-8"?>
<resources>

    <declare-styleable name="LifeAccountAuthIdentityInfoEditView">
        <attr name="LifeAccountAuthIdentityInfoEditView_content_text" format="string" />
        <attr name="LifeAccountAuthIdentityInfoEditView_hint_text" format="string" />
    </declare-styleable>

    <declare-styleable name="LifeAccountAuthSelectView">
        <attr name="LifeAccountAuthSelectView_name_text" format="string" />
        <attr name="LifeAccountAuthSelectView_content_hint_text" format="string" />
    </declare-styleable>

    <declare-styleable name="LifeAccountAuthBusinessInfoEditView">
        <attr name="LifeAccountAuthBusinessInfoEditView_content_text" format="string" />
        <attr name="LifeAccountAuthBusinessInfoEditView_hint_text" format="string" />
    </declare-styleable>

    <declare-styleable name="LifeAccountAuthImageView">
        <attr name="LifeAccountAuthImageView_place_holder_image" format="reference" />
    </declare-styleable>

    <declare-styleable name="MerchantInfoView">
        <attr name="MerchantInfoView_name_text" format="string" />
    </declare-styleable>

</resources>